Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5167 - startkde complaint
Summary: startkde complaint
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-16 20:36 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 00:08:15 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-09-16 20:36:45 UTC
On redhat-release-6.0.58-1 with kdebase-1.1.2-3, the
following occurs when startkde is used:

/usr/bin/startkde: unexpected EOF while looking for ``'
/usr/bin/startkde: /usr/bin/startkde: line 80: syntax error

Comment 1 Preston Brown 1999-09-25 00:08:59 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.